version: 0.12.9
files:
  - url: via-kiosk-0.12.9.AppImage
    sha512: VpAiVPG5cwPTwL3grx2ZAZXq6qWPUatcd0CfO047XcFsuay7EsIkby5vh8j8GEpgEDwtQqP4hBR+1M+wLLGwDg==
    size: 81387990
    blockMapSize: 86506
path: via-kiosk-0.12.9.AppImage
sha512: VpAiVPG5cwPTwL3grx2ZAZXq6qWPUatcd0CfO047XcFsuay7EsIkby5vh8j8GEpgEDwtQqP4hBR+1M+wLLGwDg==
releaseDate: '2025-05-26T17:44:16.883Z'
